## rust-utmp-classic-raw 0.1.3

=== debian/changelog ===
rust-utmp-classic-raw (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package utmp-classic-raw 0.1.3 from crates.io using debcargo 2.7.11
  * Update zerocopy patch to fix utmp-classic build
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Tue, 25 Nov 2025 12:40:26 -0500

rust-utmp-classic-raw (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package utmp-classic-raw 0.1.3 from crates.io using debcargo 2.7.10
  * Add patch for zerocopy 0.8

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 21:43:36 +0200

rust-utmp-classic-raw (0.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ hangdandan <zhangdandan@loongson.cn> ]
  * Add support for loongarch64 with upstream proposed patch
    (Closes: #1098932)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 13:20:38 +0100

rust-utmp-classic-raw (0.1.3-1) unstable; urgency=medium

  * Package utmp-classic-raw 0.1.3 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Dec 2024 14:38:01 +0100
