=== debian/control ===
Source: rust-utmp-classic-raw
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-zerocopy-0.8+default-dev <!nocheck>,
 librust-zerocopy-0.8+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utmp-classic-raw]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utmp-classic-raw
Homepage: https://github.com/jadijadi/utmp-classic
X-Cargo-Crate: utmp-classic-raw

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-utmp-classic-raw-dev is very long, consider overriding

Package: librust-utmp-classic-raw-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-zerocopy-0.8+default-dev,
 librust-zerocopy-0.8+derive-dev
Provides:
 librust-utmp-classic-raw+default-dev (= ${binary:Version}),
 librust-utmp-classic-raw-0-dev (= ${binary:Version}),
 librust-utmp-classic-raw-0+default-dev (= ${binary:Version}),
 librust-utmp-classic-raw-0.1-dev (= ${binary:Version}),
 librust-utmp-classic-raw-0.1+default-dev (= ${binary:Version}),
 librust-utmp-classic-raw-0.1.3-dev (= ${binary:Version}),
 librust-utmp-classic-raw-0.1.3+default-dev (= ${binary:Version})
Description: Provides raw types for parsing login records in classic utmp (UNIXv1 & OpenBSD) file - Rust source code
 Source code for Debianized Rust crate "utmp-classic-raw"
