=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/utmp-classic-raw
Matching-Pattern:  .*/crates/utmp-classic-raw/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/utmp-classic-raw-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
